---
title: Get
url: https://www.tines.com/docs/api/admin/ip_access_control/get/
updated: 2024-08-12T19:42:43+00:00
description: Get an IP access control rule by ID.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Admin](https://www.tines.com/llm/docs/api/admin.md) › [IP Access Control](https://www.tines.com/llm/docs/api/admin/ip_access_control.md)*

# Get

*[View on tines.com](https://www.tines.com/docs/api/admin/ip_access_control/get/)*

## Description

Get an IP access control rule by ID.

## Request

HTTP Method: **GET**

### Field description

| Field | Description                |
| ----- | -------------------------- |
| id    | IP access control rule ID. |

### Sample request

<!-- cspell:disable -->

```bash

curl -X GET \
  https://<tenant-domain>/api/v1/admin/ip_access_control_rules/1 \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
```

<!-- cspell:enable -->

## Response

A successful request will return an object with an IP access control rule.

### Sample response

```json
{
  "id": 1,
  "ip": "192.168.1.1",
  "description": "Example IP",
  "created_at": "2024-07-25T16:44:01Z",
  "updated_at": "2024-07-25T16:44:11Z"
}
```
